<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c33b7ee143a641c82d79cb9fe1cb3772">
  <dict>
    <!--2023-02-11 10:05:46.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
